# eric4.Preferences.ConfigurationPages.DebuggerGeneral2Page

Module implementing the Debugger General (2) configuration page.

### Classes

DebuggerGeneral2Page | Class implementing the Debugger General (2) configuration page.

### Functions

create | Module function to create the configuration page.

## DebuggerGeneral2Page

Class implementing the Debugger General (2) configuration page.

### Derived from

ConfigurationPageBase, Ui_DebuggerGeneral2Page

### Methods

DebuggerGeneral2Page | Constructor
save | Public slot to save the Debugger General (2) configuration.

#### DebuggerGeneral2Page (Constructor)

DebuggerGeneral2Page()

Constructor

#### DebuggerGeneral2Page.save

save()

Public slot to save the Debugger General (2) configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up